#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_32_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0x00,0xC7,0xFF,0x8D,0x01,0x00,0x00,0xD2,0xFF,0xFF,0xFF,0x3E,0x00,0x00,0xFD,
0xFF,0xFF,0xFF,0xFF,0x01,0x70,0xFF,0xFF,0xBC,0xFF,0xFF,0x0A,0xD0,0xFF,0xAF,0x00,
0xF7,0xFF,0x0F,0xF2,0xFF,0x3F,0x00,0xF1,0xFF,0x4F,0xF5,0xFF,0x0F,0x00,0xD0,0xFF,
0x7F,0xF6,0xFF,0x0E,0x00,0xC0,0xFF,0x9F,0xF7,0xFF,0x0E,0x00,0xB0,0xFF,0xAF,0xF8,
0xFF,0x0E,0x00,0xB0,0xFF,0xBF,0xF8,0xFF,0x0E,0x00,0xB0,0xFF,0xBF,0xF8,0xFF,0x0E,
0x00,0xB0,0xFF,0xBF,0xF8,0xFF,0x0E,0x00,0xB0,0xFF,0xBF,0xF7,0xFF,0x0E,0x00,0xB0,
0xFF,0xAF,0xF6,0xFF,0x0E,0x00,0xC0,0xFF,0x9F,0xF5,0xFF,0x0F,0x00,0xD0,0xFF,0x8F,
0xF2,0xFF,0x3F,0x00,0xF1,0xFF,0x5F,0xD0,0xFF,0xAF,0x00,0xF7,0xFF,0x1F,0x70,0xFF,
0xFF,0xBC,0xFF,0xFF,0x0A,0x00,0xFD,0xFF,0xFF,0xFF,0xFF,0x01,0x00,0xD1,0xFF,0xFF,
0xFF,0x3F,0x00,0x00,0x00,0xC7,0xFF,0x8D,0x01,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x81,0x3E,0x00,0x00,0xB5,0xFF,0x3F,0x20,0xE8,0xFF,0xFF,0x3F,0xF7,
0xFF,0xFF,0xFF,0x3F,0xF8,0xFF,0xFF,0xFF,0x3F,0xF8,0xBF,0xF8,0xFF,0x3F,0x76,0x01,
0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,
0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,
0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,
0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,
0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x3F,
// Unicode: [0x0032, two]
0x00,0x10,0xD8,0xFF,0x9D,0x03,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x8F,0x00,0x50,0xFF,
0xFF,0xFF,0xFF,0xFF,0x06,0xE0,0xFF,0xFF,0xCB,0xFF,0xFF,0x0E,0xF6,0xFF,0x4F,0x00,
0xFA,0xFF,0x3F,0xFB,0xFF,0x0C,0x00,0xF3,0xFF,0x5F,0xFD,0xFF,0x09,0x00,0xF1,0xFF,
0x5F,0x32,0x33,0x01,0x00,0xF2,0xFF,0x3F,0x00,0x00,0x00,0x00,0xF7,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xFE,0xFF,0x09,0x00,0x00,0x00,0x90,0xFF,0xFF,0x01,0x00,0x00,0x00,
0xF5,0xFF,0x6F,0x00,0x00,0x00,0x30,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xE1,0xFF,0xCF,
0x00,0x00,0x00,0x00,0xFC,0xFF,0x1E,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x04,0x00,0x00,
0x00,0xF7,0xFF,0x8F,0x00,0x00,0x00,0x50,0xFF,0xFF,0x0C,0x00,0x00,0x00,0xF3,0xFF,
0xFF,0xAB,0xAA,0xAA,0x8A,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0xF8,0xFF,0xFF,0xFF,
0xFF,0xFF,0xEF,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,
// Unicode: [0x0033, three]
0x00,0x40,0xEA,0xFF,0x8C,0x02,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x7F,0x00,0xB0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x05,0xF4,0xFF,0xFF,0xCA,0xFF,0xFF,0x0E,0xF9,0xFF,0x2F,0x00,
0xF8,0xFF,0x3F,0xA7,0xAA,0x07,0x00,0xF2,0xFF,0x4F,0x00,0x00,0x00,0x00,0xF2,0xFF,
0x3F,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0E,0x00,0x00,0x84,0xB8,0xFF,0xFF,0x06,0x00,
0x00,0xF9,0xFF,0xFF,0x6F,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x3D,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x30,0xFC,0xFF,0x0E,0x00,0x00,0x00,0x00,0xF2,
0xFF,0x5F,0x00,0x00,0x00,0x00,0xE0,0xFF,0x8F,0x77,0x77,0x03,0x00,0xD0,0xFF,0x9F,
0xFD,0xFF,0x0A,0x00,0xF0,0xFF,0x8F,0xFA,0xFF,0x2F,0x00,0xF8,0xFF,0x4F,0xF5,0xFF,
0xFF,0xCB,0xFF,0xFF,0x0D,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0xFB,0xFF,0xFF,
0xFF,0x5F,0x00,0x00,0x40,0xEA,0xEF,0x7C,0x01,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0xF9,0xFF,0x2F,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x2F,0x00,
0x00,0x00,0x00,0xA0,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x2F,0x00,
0x00,0x00,0x00,0xFB,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x2F,0x00,
0x00,0x00,0xD0,0xFF,0xFD,0xFF,0x2F,0x00,0x00,0x00,0xF6,0xFF,0xF6,0xFF,0x2F,0x00,
0x00,0x00,0xFE,0x9F,0xF4,0xFF,0x2F,0x00,0x00,0x70,0xFF,0x2F,0xF4,0xFF,0x2F,0x00,
0x00,0xF1,0xFF,0x0A,0xF4,0xFF,0x2F,0x00,0x00,0xF9,0xFF,0x02,0xF4,0xFF,0x2F,0x00,
0x20,0xFF,0xBF,0x00,0xF4,0xFF,0x2F,0x00,0xA0,0xFF,0xCF,0xAA,0xFB,0xFF,0xAF,0x0A,
0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,
0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,
0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,
0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,
// Unicode: [0x0035, five]
0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x30,0xFF,
0xFF,0xFF,0xFF,0xFF,0x1F,0x40,0xFF,0xEF,0xBB,0xBB,0xBB,0x0B,0x60,0xFF,0x9F,0x00,
0x00,0x00,0x00,0x80,0xFF,0x8F,0x00,0x00,0x00,0x00,0x90,0xFF,0x7F,0x00,0x00,0x00,
0x00,0xB0,0xFF,0x5F,0x74,0x47,0x00,0x00,0xC0,0xFF,0xEF,0xFF,0xFF,0x5E,0x00,0xE0,
0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xF0,0xFF,0xEF,0xDB,0xFF,0xFF,0x0E,0x20,0xA6,0x0A,
0x00,0xF8,0xFF,0x4F,0x00,0x00,0x00,0x00,0xE0,0xFF,0x8F,0x00,0x00,0x00,0x00,0xB0,
0xFF,0xBF,0x00,0x00,0x00,0x00,0xA0,0xFF,0xCF,0x73,0x77,0x06,0x00,0xB0,0xFF,0xBF,
0xF6,0xFF,0x0F,0x00,0xE0,0xFF,0x9F,0xF3,0xFF,0x8F,0x00,0xF6,0xFF,0x5F,0xC0,0xFF,
0xFF,0xBC,0xFF,0xFF,0x0E,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0xE4,0xFF,0xFF,
0xFF,0x6F,0x00,0x00,0x10,0xC7,0xFF,0x9D,0x02,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x83,0xEC,0x0F,0x00,0x00,0x00,0x00,0xB2,0xFF,0xFF,0x0F,0x00,0x00,
0x00,0x20,0xFE,0xFF,0xFF,0x0F,0x00,0x00,0x00,0xE1,0xFF,0xFF,0xCF,0x0B,0x00,0x00,
0x00,0xFA,0xFF,0x6F,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,
0x90,0xFF,0x8F,0x71,0x79,0x03,0x00,0x00,0xE0,0xFF,0x9F,0xFF,0xFF,0x9F,0x00,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0x00,
0xF5,0xFF,0xDF,0x02,0xF9,0xFF,0x7F,0x00,0xF6,0xFF,0x2F,0x00,0xE0,0xFF,0xBF,0x00,
0xF7,0xFF,0x0F,0x00,0x90,0xFF,0xEF,0x00,0xF7,0xFF,0x0F,0x00,0x60,0xFF,0xFF,0x00,
0xF6,0xFF,0x0F,0x00,0x60,0xFF,0xFF,0x00,0xF4,0xFF,0x1F,0x00,0x70,0xFF,0xEF,0x00,
0xF1,0xFF,0x5F,0x00,0xC0,0xFF,0xBF,0x00,0xC0,0xFF,0xCF,0x00,0xF4,0xFF,0x7F,0x00,
0x40,0xFF,0xFF,0xAD,0xFF,0xFF,0x1F,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0x06,0x00,
0x00,0xB0,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0xB5,0xFE,0xAE,0x03,0x00,0x00,
// Unicode: [0x0037, seven]
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xCF,0xA9,0xAA,0xAA,0xAA,0xFA,0xFF,0x7F,0x00,0x00,0x00,0x00,
0xF2,0xFF,0x1F,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0B,0x00,0x00,0x00,0x00,0xFE,0xFF,
0x05,0x00,0x00,0x00,0x50,0xFF,0xFF,0x00,0x00,0x00,0x00,0xB0,0xFF,0x9F,0x00,0x00,
0x00,0x00,0xF2,0xFF,0x4F,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0E,0x00,0x00,0x00,0x00,
0xFE,0xFF,0x08,0x00,0x00,0x00,0x40,0xFF,0xFF,0x02,0x00,0x00,0x00,0xB0,0xFF,0xCF,
0x00,0x00,0x00,0x00,0xF1,0xFF,0x6F,0x00,0x00,0x00,0x00,0xF7,0xFF,0x1F,0x00,0x00,
0x00,0x00,0xFD,0xFF,0x0A,0x00,0x00,0x00,0x40,0xFF,0xFF,0x04,0x00,0x00,0x00,0xA0,
0xFF,0xEF,0x00,0x00,0x00,0x00,0xF1,0xFF,0x8F,0x00,0x00,0x00,0x00,0xF7,0xFF,0x3F,
0x00,0x00,0x00,0x00,0xFD,0xFF,0x0D,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x20,0xD9,0xFF,0x9D,0x03,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x8F,0x00,0x30,0xFF,
0xFF,0xFF,0xFF,0xFF,0x05,0xB0,0xFF,0xFF,0xBC,0xFF,0xFF,0x0D,0xF0,0xFF,0xBF,0x00,
0xF8,0xFF,0x1F,0xF0,0xFF,0x6F,0x00,0xF3,0xFF,0x3F,0xF0,0xFF,0x6F,0x00,0xF3,0xFF,
0x2F,0xB0,0xFF,0xBF,0x00,0xF8,0xFF,0x0D,0x30,0xFF,0xFF,0xBC,0xFF,0xFF,0x05,0x00,
0xF5,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xD2,0xFF,0xFF,0xFF,0x3E,0x00,0x10,0xFE,0xFF,
0xFF,0xFF,0xFF,0x03,0xB0,0xFF,0xDF,0x12,0xFB,0xFF,0x0D,0xF2,0xFF,0x3F,0x00,0xF1,
0xFF,0x4F,0xF5,0xFF,0x0F,0x00,0xE0,0xFF,0x8F,0xF7,0xFF,0x0F,0x00,0xD0,0xFF,0x9F,
0xF6,0xFF,0x2F,0x00,0xF0,0xFF,0x8F,0xF3,0xFF,0x9F,0x00,0xF6,0xFF,0x5F,0xD0,0xFF,
0xFF,0xBC,0xFF,0xFF,0x1F,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xF6,0xFF,0xFF,
0xFF,0x8F,0x00,0x00,0x20,0xD9,0xFF,0xAD,0x03,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0xC7,0xFF,0x6C,0x00,0x00,0x00,0xE3,0xFF,0xFF,0xFF,0x1C,0x00,0x10,0xFE,
0xFF,0xFF,0xFF,0xCF,0x00,0xA0,0xFF,0xFF,0xCB,0xFF,0xFF,0x06,0xF1,0xFF,0x9F,0x00,
0xFA,0xFF,0x0C,0xF6,0xFF,0x1F,0x00,0xF2,0xFF,0x2F,0xF8,0xFF,0x0E,0x00,0xF0,0xFF,
0x5F,0xF9,0xFF,0x0D,0x00,0xE0,0xFF,0x7F,0xF8,0xFF,0x0E,0x00,0xE0,0xFF,0x8F,0xF5,
0xFF,0x3F,0x00,0xE0,0xFF,0x8F,0xF1,0xFF,0xDF,0x12,0xFA,0xFF,0x8F,0xB0,0xFF,0xFF,
0xFF,0xFF,0xFF,0x7F,0x20,0xFE,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0xC2,0xFF,0xFF,0xF8,
0xFF,0x3F,0x00,0x00,0x53,0x15,0xF3,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0C,
0x00,0x00,0x00,0x30,0xFF,0xFF,0x05,0x00,0x00,0x00,0xF6,0xFF,0xDF,0x00,0x00,0x80,
0xFD,0xFF,0xFF,0x3F,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x05,0x00,0x00,0xB0,0xFF,0xFF,
0x3D,0x00,0x00,0x00,0xB0,0xDE,0x49,0x00,0x00,0x00
};
